@charset "shift_jis";
/* CSS Document */

#img_ranking_main * {
	margin:0px;
	padding:0px;
}

#img_ranking_main {
	border-collapse:collapse;
	width:160px;
}

#img_table {
	border-collapse:collapse;
}

#img_table * {
}

.img_ranking_head {
	width:160px;
	height:22px;
	background-image:url("/files/img/header/rank_h.gif");
	background-repeat:;no-repeat;
	color:white;
	font-weight:bold;
	font-size:12px;
}

.img_ranking_body {
	width:160px;
	background-image:url("/files/img/header/rank_m.gif");
	background-repeat:repeat-y;
}

.img_ranking_body div {
	width:150px;
}

.img_ranking_foot {
	width:160px;
	height:8px;
	background-image:url("/files/img/header/rank_f.gif");
	background-repeat:no-repeat;
}

.ranking_img {
	width:140px;
	height:auto;
}

.border_line {
	width:140px;
	height:7px;
	background-image:url("/files/img/header/line_01.gif");
	background-repeat:repeat-x;
}
